// creator  : weidu.exe (version 23100)
// argument : CLTCUT02.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CLTCUT02~

IF ~~ THEN BEGIN 0 // from: CLTCUT01:0.0
  SAY #50153 /* ~I do.~ */
  IF ~~ THEN EXTERN ~CLTCUT01~ 1
END

IF ~~ THEN BEGIN 1 // from: CLTCUT01:1.0
  SAY #50155 /* ~I revoke it.~ */
  IF ~~ THEN EXTERN ~CLTCUT01~ 2
END

IF ~~ THEN BEGIN 2 // from: CLTCUT01:2.0
  SAY #50157 /* ~Take my foul sight master. Let the orbs and their poisonous sight be torn from my body! Let me be made pure!~ */
  IF ~~ THEN EXTERN ~CLTCUT01~ 3
END

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 3 // from:
  SAY #50159 /* ~Aaaaghhh!~ */
  IF ~~ THEN DO ~ActionOverride("cltcut01",Wait(2))
ActionOverride("cltcut01",StartDialogueNoSet([PC]))
PlayDeadInterruptable(50)
~ EXIT
END
